/*
Theme Name: Odeón 2018 Child
Theme URI: http://stgo.es/
Author: STGO Diseño y Multimedia S.L.
Author URI: http://stgo.es/
Version: 1.0
Template: odeon
*/



/*
 * 
 * Top bar
 *   
 */
.topbar .topbar-text i {
    margin-right: 4px !important;
}


/*
 * 
 * Top bar - Script horario de apertura y cierre
 *   
 */
 #openSign.ABIERTO {
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    color: #777;
}

#openSign.CERRADO {
    color: #d07400;
    /*background-color: pink;*/
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
}

.iconitos-rrss {
    float: right;
}

.fa-facebook-f, 
.fa-facebook,
.fa-instagram {
    color: #9bb933;
    font-size: 1.5rem;
    padding-right: 10px;
}

.fa-facebook-f:hover, 
.fa-facebook:hover,
.fa-instagram:hover {
    color: #feee00 !important;
}


/*
 * 
 * Top bar - Shortcode weather
 *   
 */
#wpc-weather.small .now .location_name,
#wpc-weather .now .time_symbol,
#wpc-weather .short_condition {
    display: none !important;
}

#wpc-weather-id-6567 {
    float: left !important;
}

#wpc-weather {
    width: 30px !important;
    margin: 0 !important;
    padding: 0 35px 0 0 !important;
}

i.fas.fa-sun {
    float: left;
    top: 15px;
    position: relative;
}


/*
 * 
 * Header
 *   
 */
img.logo-desktop.hidden-lg-down {
    max-width: 300px !important;
}

.megamenu-home .wpb_single_image {
    border-radius: 100% !important;
    max-width: 200px !important;
    max-height: 200px !important;
}

.site-menu .menu > li.mega-menu .sub-menu li.menu-item a {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    max-width: 120px !important;
}

a[href="/brincamar/"]{
	padding: 7% !important;
    background: linear-gradient(to right bottom, #b3c93d, #4bb1c0);
    color: #fff !important;
}

.site-menu .menu > li > a {
    color: #333 !important;
}

.site-menu .menu > ul > li, .site-menu .menu > li {
    padding: 0 2% !important;
}



/* Problema con algunas columnas del megamenú */
.megamenu-home .wpb_column:nth-child(7) .wpb_single_image, 
.megamenu-home .wpb_column:nth-child(8) .wpb_single_image, 
.megamenu-home .wpb_column:nth-child(9) .wpb_single_image {
    margin-bottom: 35px !important;
}

/* Mega Menu */
.site-menu .menu > li.mega-menu .mega-menu-content {
    padding: 0 -30px 0 30px !important;
}

/*
 * 
 * Popup cookies
 *   
 */ 
.cookie-buttons a:hover {
    background-color: #aace00 !important;
}

a.cookie-btn.cookie-more-btn:hover {
    background-color: #fff !important;
    color: #777 !important;
    padding: 1%;    
}


/*
 * 
 * Elementos portada
 *   
 */    
div#amely-banner-1.home-banner01,
div#amely-banner-2.home-banner01,
div#amely-banner-3.home-banner01,
div#amely-banner-4.home-banner01,
div#amely-banner-5.home-banner01 {
    max-height: 200px !important;
}

span.titular-home {
    font-size: 3rem;
    font-weight: 700;
    color: #4f5249;
}

/*.noticias-home p,*/
.entry-aux a {
    display: none !important;
}

span.tituloseccion {
    color: #51534A !important;
    float: left;
    /*font-size: 2rem;*/
    width: 383px !important;
    clear: both;
    
    font-family: Poppins;
    font-weight: 600;
    font-style: normal;
    font-size: 22px;
}

span.tituloseccion.grande {
    color: #51534A !important;
    /*font-size: 1.5rem;*/
    width: 100%;
    clear: both;
    
    font-size: 22px;
}

img.sinsombra {
    box-shadow: none !important;
    padding: 0 2% 4% 0;
    top: -5px;
    position: relative;
}

img.sinsombra-alt {
    box-shadow: none !important;
    padding: 0 2% 0 0;
    top: -5px;
    position: relative;
}

.vc_row.lp-homepage .vc_single_image-wrapper.vc_box_border_grey:before,
.vc_row.lp-homepage .vc_single_image-wrapper.vc_box_border_grey:after {
    display: none !important;
}

.slick-slider {
    margin-bottom: -30px !important;
}

/* Botón comprar entrada */
.amely-button.xlarge {
    width: 100%;
    text-align: center;
}

/*
 * 
 * Página interna
 *   
 */ 
.page-title,
.search-form-wrapper {
    background: linear-gradient(to right bottom, #b3c93d, #4bb1c0) !important;
}

.page-title > .container > .row {
    height: 300px !important;
}

.page-title.has-margin-bottom {
    margin-bottom: 30px !important;
    margin-top: 10% !important;
}

.page-title h1 {
    color: #51534A;
    text-transform: uppercase;
    padding-top: 7%;
}

.page-title .page-subtitle {
    color: #fff;
}

h6.vc_custom_heading {
    min-height: 32px !important;
}

.search-form-wrapper input.search-input,
.search-form-wrapper .select2-container--default .select2-selection--single,
.woocommerce form .select2-container .select2-selection--single {
    background: transparent !important;
}

.search-form-wrapper .search-description {
    color: #fff !important;
}


/*
 * 
 * Página detalles de tienda
 *   
 */ 
.circulomarca {
    max-width: 200px !important;
    position: relative;
    margin: 0 auto;
}


/*
 * 
 * Footer
 *   
 */
.site-footer {
    padding-top: 0 !important;
    border-top: none !important;
}

.widget_tm_contact_info .contact-info__logo {
    margin-bottom: 0 !important;
}

span.footer-direccion,
span.footer-telefono,
span.footer-fax,
span.footer-mail {
    color: #999 !important;
    font-size: 0.78rem !important;
}

p.direccion-footer {
    color: #51534A !important;
    font-size: 0.9rem !important;
    line-height: 1rem !important;
    margin-bottom: 10px !important;
}

li.elemento-menu-footer {
    height: 25px;
}

.site-copyright {
    padding: 5px 0 !important;
}

.site-footer .site-copyright {
    color: #51534A !important;
    font-size: 0.7rem !important;
}

[class*=hint--]:after {
    background: linear-gradient(to right, #b3c93d, #4bb1c0) !important;
}

.back-to-top,
.back-to-top:hover {
    padding: 1% !important;
    right: 15px !important;
    bottom: 15px !important;
    color: #fff !important;
    background: linear-gradient(to right bottom, #b3c93d, #4bb1c0) !important;
}

.cookie-wrapper {
    right: 75px !important;
    bottom: 15px !important;
    background-color: rgba(0, 0, 0, 0.65) !important;
}

a.cookie-btn.cookie-more-btn {
    color: #faed28 !important;
}

.contact-info__logo{
	max-width: 68% !important;
}


/*
 * 
 * Mobile menú
 *   
 */
.site-mobile-menu {
    background: linear-gradient(to right bottom, #b3c93d, #4bb1c0) !important;
}

.site-mobile-menu .menu > li .sub-menu {
    height: auto !important;
}

.site-mobile-menu .menu li.menu-item .open-child {
    background-color: #d07400 !important;
}

.site-mobile-menu .menu > ul li.page_item .open-child:before, 
.site-mobile-menu .menu li.menu-item .open-child:before,
.site-mobile-menu .menu li.menu-item > a,
.site-mobile-menu .social-links li span.title {
    color: #fff !important;
}

.site-mobile-menu .menu li.menu-item {
    border-bottom: none !important;
}


/*
 * 
 * Página 404
 *   
 */
.area-404__heading, .area-404__sub-heading {
    font-size: 50px !important;
    line-height: 50px !important;
}

/*
 * 
 * Media-Queries
 *   
 */
/* Problema de visualización menú de marcas en iPad Pro */
@media (max-width: 1199px) and (min-width: 768px) {
    .cookie-wrapper {
        right: 0 !important;
        bottom: 0 !important;
    }
    .site-mobile-menu {
        width: 95%;
    }    
}
@media (min-width: 992px) {
    .cookie-wrapper {
        right: 0 !important;
        bottom: 0 !important;
    }
    .fila01-mobile {
        display: none !important;
    }
}
@media (max-width: 991px) {
    /*Arreglo de logo muy bajo en móvil*/
    .site-header .site-logo, 
    .site-header .header-tools {
        vertical-align: top !important;
    }
    .cookie-wrapper {
        right: 0 !important;
        bottom: 0 !important;
    }
    .topbar .topbar-left > div {
        font-size: 0.8rem !important;
    }
    .site-header .site-logo img {
        max-height: 64px !important;
        margin-top: 9px !important;
        padding: 0 !important;
    }
    i.fas.fa-sun {
        top: 5px !important;
    }
    .vc_custom_1531139546248,
    .vc_custom_1531218206773 {
        display: none !important;   
    }
    .fa-facebook-f, 
    .fa-facebook,
    .fa-instagram {
        color: #9bb933 !important;
    }
}
	
@media (max-width: 425px) {	
	.main-container{	
    	margin-top: 16% !important;
	}
	
	a[href="https://ccodeon.com/reapertura/"] {
    	padding: 0 0 0 7% !important;
    	background: #d07400;
	}
}

@media only screen 
  and (min-device-width: 769px) 
  and (max-device-width: 1024px) {
	  div[class="vc_row wpb_row row vc_row-amely-wide row-calculated"]{
		  left:0px !important;
	  }
	  
	  div[class="vc_row wpb_row row text-xs-center lp-homepage vc_custom_1542212519396 vc_row-amely-wide row-calculated"]{
		  left:0px !important;
	  }
}

/*
 * 
 * Revolution Slider
 *   
 */

div[class="tp-caption Restaurant-Cursive   tp-resizeme"]{
	font-family: planer,sans-serif !important;
}

div[class="tp-caption   tp-resizeme"]{
	font-family: planer,sans-serif !important;
}





